.. _string: ../../str

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.DvsScopeViolated
==========================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a entity trying to connect to a port or portgroup but it is not in the port or portgroup's scope.

Attributes:

    scope (`str`_)

    entity (`str`_)




